{"debug":"Starting connection with timeout of 30000ms","timestamp":"2026-03-06T18:45:03.947Z","sessionId":"a0fc328b-2e09-406a-9741-e3aa7c425528","cwd":"/home/josie/development/personal/neoche"}
{"error":"Server stderr: Context7 Documentation MCP Server v2.1.3 running on stdio\n","timestamp":"2026-03-06T18:45:04.668Z","sessionId":"a0fc328b-2e09-406a-9741-e3aa7c425528","cwd":"/home/josie/development/personal/neoche"}
{"debug":"Successfully connected to stdio server in 722ms","timestamp":"2026-03-06T18:45:04.668Z","sessionId":"a0fc328b-2e09-406a-9741-e3aa7c425528","cwd":"/home/josie/development/personal/neoche"}
{"debug":"Connection established with capabilities: {\"hasTools\":true,\"hasPrompts\":false,\"hasResources\":false,\"hasResourceSubscribe\":false,\"serverVersion\":{\"name\":\"Context7\",\"version\":\"2.1.3\"}}","timestamp":"2026-03-06T18:45:04.668Z","sessionId":"a0fc328b-2e09-406a-9741-e3aa7c425528","cwd":"/home/josie/development/personal/neoche"}
